Home | All Classes | Grouped Classes | Index | Search

# Class CL_ResourceData_Integer

Resource Data object for an 'integer' resource type. More...

Derived from: CL_ResourceData
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

Construction:

CL_ResourceData_Integer | Resource Data Integer Constructor.

Attributes:

value | Integer Value.

Detailed description:

!group=Core/Resources! !header=core.h!
Questions or comments, write to the ClanLib mailing list.